<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="body">
<header class="header">
    <img src="./img/logo.png" width="216" height="33">
    <div>
        <a href="#" class="phone"><span class="phone-span">+7 (812)</span> 401-64-95</a>
        <a href="#" class="back-phone"><img src="./img/Vector.png" class="back-phone-img" width="13" height="13">Обратный звонок</a>

    </div>


</header>
<main class="main">
    <section class="first-section">
        <h2 class="first-section-header">Наружные тепловые сети</h2>
        <p class="first-section-text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:
        </p>
        <ul class="first-section-items">
            <li class="first-section-item"><p>Земляные работы</p></li>
            <li class="first-section-item"><p>Подземная прокладка трубопроводов и вводы в здание</p></li>
            <li class="first-section-item"><p>Устройство каналов</p></li>
            <li class="first-section-item"><p>Устройство неподвижных опор вне камер</p></li>
            <li class="first-section-item"><p>Устройство ж/б колодцев</p></li>
        </ul>
    </section>
<section class="section-technique">
    <h2 class="section-technique-header">Собственный парк строительной техники:

    </h2>
    <ul class="section-technique-items">
        <li class="section-technique-item"><p>Илососная  машина<h4>КАМАЗ 65115 КО-530-01</h4></p></li>
        <li class="section-technique-item"><p>Погрузчик</p></li>
        <li class="section-technique-item"><p>Каналопромывочная машина<h4>КАМАЗ 3572 КО-564-20</h4></p></li>
        <li class="section-technique-item"><p>Экскаватор</p></li>
        <li class="section-technique-item"><p>Экскаватор-погрузчик</p></li>
        <li class="section-technique-item"><p>КАМАЗ бортовой с КМУ</p></li>
        <li class="section-technique-item"><p>Каток</p></li>
    </ul>
</section>
    <section class="our-clients">
        <div class="our-clients-heading">
            <h2 class="our-clients-header">Наши клиенты и проекты</h2>
            <a class="our-clients-link" href="#">Все проекты</a>
        </div>
        <ul class="our-clients-items">
            <li class="our-clients-item"><img src="./img/image1.png" alt=""></li>
            <li class="our-clients-item">
                <img src="./img/image3.png" alt="">
                <img src="./img/image2.png">
                <p>Работы по монтажу
                    прифундаментного дренажа</p>
                    <span>по адресу:
                    ЛО, Всеволожский р-н,
                    «Ручьи»</span>
            </li>
            <li class="our-clients-item"><img src="./img/image4.png" alt=""></li>
            <li class="our-clients-item"><img src="./img/image4.png" alt=""></li>
            <li class="our-clients-item"><img src="./img/2c00a5f.png" alt=""></li>
            <li class="our-clients-item"><img src="./img/image1.png" alt=""></li>
        </ul>
    </section>
</main>


</body>
</html>